Important note for people editing these files.

Do not change the ~foo~ texts, since they will be filled by the CGI
programs used on db.debian.org.


Only existing files will be updated.  New files will be ignored on
db.debian.org.  If you think that you need to create a new file talk
to debian-admin first, otherwise the new file won't end up
on <https://db.debian.org/>.


Content negotiation is not available on db.debian.org currently, hence
only English web pages are available.
